GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions
gtk/gtkdatabox_cross_simple.c File Reference
`#include <gtkdatabox_cross_simple.h>`
Include dependency graph for gtkdatabox_cross_simple.c:

## Functions

GType | gtk_databox_cross_simple_get_type (void)
GtkDataboxGraph * | gtk_databox_cross_simple_new (GdkColor *color, guint size)

## Function Documentation

GType gtk_databox_cross_simple_get_type | ( | void |  | ) |

GtkDataboxGraph* gtk_databox_cross_simple_new | ( | GdkColor * | color,
|  | guint | size
| ) |  |

gtk_databox_cross_simple_new: : color of the markers : marker size or line width (depending on the )

Creates a new GtkDataboxCrossSimple object which can be added to a GtkDatabox widget as nice decoration for other graphs.

Return value: A new GtkDataboxCrossSimple object

Here is the call graph for this function:
All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines